package org.studiorailgun.sim.eval.command;

/**
 * Handles system commands
 */
public class SystemCommand {
    
    /**
     * Handles a system command
     */
    public static void handle(String input){
        System.out.println("System command.. " + input);
    }

}
